steps:
  - remove_deb_packages
  - remove_apt
  - remove_files
remove_deb_packages:
  action: remove_deb_packages
  params:
    - curl
remove_apt:
  action: remove_apt
  params: null
remove_files:
  action: script
  params:
    shell: /bin/bash
    script:
      - rm -rf /var/lib/apt
      - rm -rf /etc/apt
